import App from './App.vue';
import { createSSRApp } from 'vue';
import { createPinia } from 'pinia';
import { registryConvert } from './common/utils/ConvertRgeistry';
import NaEasyUi from './components';

export function createApp() {
  const app = createSSRApp(App);
  const pinia = createPinia()
  app.use(NaEasyUi);
  app.use(pinia);
  registryConvert();
  return {
    app
  }
}
